<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'Introduction à IMP pour les nouveaux utilisateurs ';
$lang->intro_title = 'Introduction à IMP';

$lang->header_intro = 'Introduction';
$lang->header_start = 'Premiers pas';
$lang->header_entro = 'Conclusion';
$lang->intro_return = 'Retour à la page d\'identification';

?>
